
Foreman - Feature #1355

Ability to Search Users by Role

11/24/2011 11:05 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Search   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When trying to delete a Role, you can be told "Role is in Use". However, it's not possible to search the Users page by Role to find out

who is using that role.

This is trivial to fix, patch incoming :)

Associated revisions

Revision 57280886 - 11/28/2011 05:45 AM - Greg Sutcliffe

fixes #1355 - Ability to Search Users by Role

Signed-off-by: Greg Sutcliffe <gsutcliffe@ibahn.com>

History

#1 - 11/28/2011 05:45 AM - Ohad Levy

- Category set to Search

- Target version set to 1.0

#2 - 11/28/2011 05:51 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 572808860ef72c2324027206e8473dae3a0ffc8c.

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

mailto:gsutcliffe@ibahn.com
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/572808860ef72c2324027206e8473dae3a0ffc8c
http://www.tcpdf.org

